# -*- encoding : utf-8 -*-
class CreateFolders < ActiveRecord::Migration
	def self.up
		create_table :folders do |t|
			t.string :title
			t.string :slug
			t.boolean :enabled
			t.text :description
			t.references :image_file
			t.timestamps
		end
	end

	def self.down
		drop_table :folders
	end
end
